{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "ArmorPart_Belt": {
    "type": "byte",
    "value": 23
  },
  "ArmorPart_LBicep": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_LFArm": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_LFoot": {
    "type": "byte",
    "value": 9
  },
  "ArmorPart_LHand": {
    "type": "byte",
    "value": 6
  },
  "ArmorPart_LShin": {
    "type": "byte",
    "value": 3
  },
  "ArmorPart_LShoul": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_LThigh": {
    "type": "byte",
    "value": 3
  },
  "ArmorPart_Neck": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_Pelvis": {
    "type": "byte",
    "value": 25
  },
  "ArmorPart_RBicep": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_RFArm": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_RFoot": {
    "type": "byte",
    "value": 9
  },
  "ArmorPart_RHand": {
    "type": "byte",
    "value": 6
  },
  "ArmorPart_Robe": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_RShin": {
    "type": "byte",
    "value": 3
  },
  "ArmorPart_RShoul": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_RThigh": {
    "type": "byte",
    "value": 3
  },
  "ArmorPart_Torso": {
    "type": "byte",
    "value": 60
  },
  "BaseItem": {
    "type": "int",
    "value": 16
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 41
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 33
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 6251
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Whatever the motives of the Monks of the Old Order might be, no one doubts that they are keenly, defensively minded. Rumor has it that the masters of the order attain ranks by being able to survive a beating by an Ogre, without ever raising a hand in defense. True or not, these robes, produced by the order to fund monasteries, are the trade mark of any monk who would survive in the frontlines of combat, against an enemy clad in armor.",
      "id": 67267
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "Leather1Color": {
    "type": "byte",
    "value": 33
  },
  "Leather2Color": {
    "type": "byte",
    "value": 33
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Robes of the Old Order",
      "id": 67265
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 9
  },
  "Metal2Color": {
    "type": "byte",
    "value": 9
  },
  "PaletteID": {
    "type": "byte",
    "value": 5
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 6
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 22
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 63
        },
        "Subtype": {
          "type": "word",
          "value": 5
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_MCLOTH015"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "mcloth016"
  }
}
